## ibus-sharada-braille 0.1.2.99+git0.c90ffb02

=== debian/changelog ===
ibus-sharada-braille (0.1.2.99+git0.c90ffb02-2) unstable; urgency=medium

  * copyright: Fix licence of packaging/ibus-sharada-braille.spec.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 15 Sep 2014 00:35:32 +0200

ibus-sharada-braille (0.1.2.99+git0.c90ffb02-1) unstable; urgency=low

  * Initial release (Closes: #759251)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Aug 2014 23:24:10 +0200
