=== debian/control ===
Source: ibus-sharada-braille
Section: utils
Priority: extra
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf, dh-python,
               python
Standards-Version: 3.9.5
Homepage: http://ibus-sharada-braille.blogspot.in/
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-sharada-braille.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ime/ibus-sharada-braille.git;a=summary

Package: ibus-sharada-braille
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, python-gi, python3-gi, gir1.2-ibus-1.0, python-espeak, python, python3
Description: Braille input engine for IBus
 Ibus-sharada-braille allows one to use the PC keyboard to type text in
 graphical desktops in a Perkins-like way, i.e. braille patterns.
 .
 It supports several braille tables  (english, french, indian, spanish),
 contracted braille and abbreviations.
 .
 It comes with table editors.
